ubuntu14.04x64下运行react-native run-android出错



  • 出错现象:
    Starting JS server...
    Building and installing the app on the device (cd android && ./gradlew installDebug)...

    FAILURE: Build failed with an exception.

    • What went wrong:
      A problem occurred configuring project ':app'.

    failed to find Build Tools revision 23.0.1

    • Try:
      Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output.

    BUILD FAILED

    Total time: 2.571 secs

    请教各位大牛帮助,非常感谢!


  • administrators

    看求助区的置顶帖



  • @sunnylqm 谢谢您!我的build tools版本是23.0.2,没有安装23.0.1,安装后已解决。


  • 禁止

    我也遇到了这个问题,关键是我想知道如何修改配置文件将build tools 版本调到最新,我还是不喜欢用老版本的东西!


  • administrators

    @jasonhzh 年轻人,约定高于配置


登录后回复